
/* Class = "NSMenu"; title = "Menu"; ObjectID = "100024"; */
"100024.title" = "Menu";

/* Class = "NSMenuItem"; title = "New Tab"; ObjectID = "100030"; */
"100030.title" = "新規タブ";

/* Class = "NSMenuItem"; title = "Close Other Tabs"; ObjectID = "100031"; */
"100031.title" = "その他のタブを閉じる";

/* Class = "NSMenuItem"; title = "Close Tab"; ObjectID = "100032"; */
"100032.title" = "タブを閉じる";

/* Class = "NSMenuItem"; title = "Move Tab to New Window"; ObjectID = "100059"; */
"100059.title" = "タブを新しいウインドウに移動";

/* Class = "NSMenuItem"; title = "Duplicate Tab"; ObjectID = "100198"; */
"100198.title" = "タブを複製";

/* Class = "NSMenuItem"; title = "Conflict Behavior"; ObjectID = "100228"; */
"100228.title" = "同じ名前の項目が存在した場合";

/* Class = "NSMenuItem"; title = "Downloading"; ObjectID = "100231"; */
"100231.title" = "ダウンロード";

/* Class = "NSMenu"; title = "Downloading"; ObjectID = "100232"; */
"100232.title" = "ダウンロード";

/* Class = "NSMenuItem"; title = "When a file exists…"; ObjectID = "100233"; */
"100233.title" = "ファイルの場合…";

/* Class = "NSMenuItem"; title = "Uploading"; ObjectID = "100234"; */
"100234.title" = "アップロード";

/* Class = "NSMenu"; title = "Uploading"; ObjectID = "100235"; */
"100235.title" = "アップロード";

/* Class = "NSMenuItem"; title = "Ask"; ObjectID = "100237"; */
"100237.title" = "その都度確認する";

/* Class = "NSMenuItem"; title = "Replace"; ObjectID = "100238"; */
"100238.title" = "置き換える";

/* Class = "NSMenuItem"; title = "Resume"; ObjectID = "100239"; */
"100239.title" = "レジュームを試みる";

/* Class = "NSMenuItem"; title = "Skip"; ObjectID = "100240"; */
"100240.title" = "スキップする";

/* Class = "NSMenuItem"; title = "When a folder exists…"; ObjectID = "100241"; */
"100241.title" = "フォルダの場合…";

/* Class = "NSMenuItem"; title = "Ask"; ObjectID = "100242"; */
"100242.title" = "その都度確認する";

/* Class = "NSMenuItem"; title = "Replace"; ObjectID = "100243"; */
"100243.title" = "置き換える";

/* Class = "NSMenuItem"; title = "Merge"; ObjectID = "100244"; */
"100244.title" = "統合する";

/* Class = "NSMenuItem"; title = "Skip"; ObjectID = "100245"; */
"100245.title" = "スキップする";

/* Class = "NSMenuItem"; title = "When a file exists…"; ObjectID = "100247"; */
"100247.title" = "ファイルの場合…";

/* Class = "NSMenuItem"; title = "Ask"; ObjectID = "100248"; */
"100248.title" = "その都度確認する";

/* Class = "NSMenuItem"; title = "Replace"; ObjectID = "100249"; */
"100249.title" = "置き換える";

/* Class = "NSMenuItem"; title = "Resume"; ObjectID = "100250"; */
"100250.title" = "レジュームを試みる";

/* Class = "NSMenuItem"; title = "Skip"; ObjectID = "100251"; */
"100251.title" = "スキップする";

/* Class = "NSMenuItem"; title = "When a folder exists…"; ObjectID = "100253"; */
"100253.title" = "フォルダの場合…";

/* Class = "NSMenuItem"; title = "Ask"; ObjectID = "100254"; */
"100254.title" = "その都度確認する";

/* Class = "NSMenuItem"; title = "Replace"; ObjectID = "100255"; */
"100255.title" = "置き換える";

/* Class = "NSMenuItem"; title = "Merge"; ObjectID = "100256"; */
"100256.title" = "統合する";

/* Class = "NSMenuItem"; title = "Skip"; ObjectID = "100257"; */
"100257.title" = "スキップする";

/* Class = "NSMenuItem"; title = "Continue After Error"; ObjectID = "100310"; */
"100310.title" = "エラー後も転送を継続する";
